Page MenuHome

'Time'setting not seeming to affect noise speed in a Gas sim
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-10-10.0.18362 64 Bits
Graphics card: GeForce GTX 1070 Ti/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 431.36

Blender Version
Broken: version: 2.81 (sub 3), branch: fluid-mantaflow (modified), commit date: 2019-08-27 23:26, hash: rB552149d8f537
Worked: (optional)

Short description of error
[Have applied noise to a baked sim, setting it from 0.01 to 10 in various increments, not seeing terribly much difference in the speed of the noise]

Exact steps for others to reproduce the error
[Bake the attached .blend, then bake noise at a value of 0.01 and render, then bake the noise again with a value of 10 - see if you can see a change in the noise speed/movement, I can't. I certainly can't see anything change by a factor of 1000.
Here's my renders-
https://www.youtube.com/watch?v=HNbeHS5C3xE
I thought eight was a bit hard to compare visually so here's 4, all different by a factor of 10-
https://www.youtube.com/watch?v=4ghOibSh5vA
and zoomed in a bit-
https://www.youtube.com/watch?v=Z9JsSyI-im8

I can't see a factor of 10 difference between 0.01 and 10 myself.
Am I using the control wrongly?]

[

]

Event Timeline

Bastien Montagne (mont29) lowered the priority of this task from 90 to 80.
Bastien Montagne (mont29) edited projects, added Physics; removed BF Blender.

Note: removed the BF Blender tag, as this is not yet in official 'master' branch (still pending review).

Sebastián Barschkis (sebbas) lowered the priority of this task from 80 to 50.Nov 22 2019, 10:36 AM
Aaron Carlisle (Blendify) closed this task as Resolved.Feb 12 2020, 7:06 AM
Aaron Carlisle (Blendify) claimed this task.

Please submit a new bug if this is still an issue with blender 2.82

Shall do, I'm going dark somewhat till 2.82 is released (can't be arsed to download another beta if I can wait a day!)...